Subject: Re: about cygwin setup
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Robert Collins" <[email-masked]>, "Khoa Do" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 16 Nov 2001 11:09:04 -0500

At 12:26 AM 11/16/2001, Robert Collins wrote:

>===
> >Rob
>
>Thanks for the suggestions and I did finally check the archives.  I
>think I agree with Ralf Habacker that there should be preset
>configurations
>that we can just click to install on a "new" machine.  I would wish for
>some
>preset configurations like:
>
>SELECT ONE OR MORE CONFIGURATIONS AND ONLY ONE SNAPSHOT:
>--------------------------------------------------------
>user
>previous
>current
>experimental
>developer
>previous
>current
>experimental
>administrator
>previous
>current
>experimental
>
>Just a suggestion that I think would make a user's life a little
>easier.  What do you think?
>
>
>====
>The presets cannot go across curr/prev/exp lines, only within one.

So "user", "developer", and "administrator" are the configurations and
"previous", "current", and "experimental" are the snapshots?  Or is it
the reverse?  I guess what I'm trying to figure out is if there is any
overlap in the packages within whatever these categories are.  If there
is and one can select more than 1 category, one can theoretically 
de-select a category too.  If this is allowed and there is overlap, then
safeguards need to be added make sure packages that overlap aren't 
removed if other categories they're in are still selected.  I'm assuming
this has been considered and will be handled.  However, this wasn't 
obviously the case so I wanted to raise the issue.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/